# rep.h File Reference

C++ API: Replaceable String. More...

`#include "unicode/uobject.h"`

Go to the source code of this file.

## Data Structures
class | Replaceable
| `Replaceable` is an abstract base class representing a string of characters that supports the replacement of a range of itself with a new string of characters. More...

## Detailed Description

C++ API: Replaceable String.

Definition in file rep.h.

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Friends Defines